
.firstDiv{
  color: blue;
}

.secondDiv{
  background-color: gray;
}

#singledout{
  color: red;
  text-decoration: underline;
}

*{
  color: green;
}

h3 + ul{
  border: 3px dotted purple;
}

li a{
  color: black;
}

li a[href="www.npr.org"]{
  color: red;
  border: 5px solid orange;
}
